package org.springblade.modules.operation.pojo.vo;

public class OperationEmpVo {

	private String empName;

	private String empMobile;

	public String getEmpName() {
		return empName;
	}

	public void setEmpName(String empName) {
		this.empName = empName;
	}

	public String getEmpMobile() {
		return empMobile;
	}

	public void setEmpMobile(String empMobile) {
		this.empMobile = empMobile;
	}
}
